For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
New Contributor
Posts: 4
Registered: ‎09-11-2006

Unable to manage my old fabric. Java 6 and 7u25 used to work. Fabos Version is 7.1.1c

Not sure what has happened, but when trying to log in to the WEB GUI on my Brocade switches, I get an error message stating that

Exception encountered durinf intitialization: com.brocade.web.secsan.SecureSANException: Connection reset.

 

I have tried all the Java tricks, including running ver 6 on an old Windows 2003 client.

 

I realize the switches are old, and  we have planned to replace them this year. Regardless, I do need to make some zoning changes, and I am not comfortable using the CLI. Any way of getting the management up again?

 

The Fabos Version is 7.1.1c - the latest supported version..

 

 

Best regards

Harald

 

 

External Moderator
Posts: 5,432
Registered: ‎02-23-2004

Re: Unable to manage my old fabric. Java 6 and 7u25 used to work. Fabos Version is 7.1.1c

@Harald_1

 

--->>>The Fabos Version is 7.1.1c - the latest supported version..

 

there are not switch supported by v7.1.1c as letest as you mention, excepte dthe Brocade 8000 end the support by v7.1.2

 

post the SwitchType here from command line output

TechHelp24
New Contributor
Posts: 4
Registered: ‎09-11-2006

Re: Unable to manage my old fabric. Java 6 and 7u25 used to work. Fabos Version is 7.1.1c

@TechHelp24

 

-->>>post the SwitchType here from command line output

 

switchType:     66.1

 

 

In all we have 4 switches of this type, two in each fabric. Same java error on all of them...

 

 

Best regards

External Moderator
Posts: 5,432
Registered: ‎02-23-2004

Re: Unable to manage my old fabric. Java 6 and 7u25 used to work. Fabos Version is 7.1.1c

@Harald_1

 

is a Brocade 5100 and supported till latest FOS 7.4.2c

TechHelp24
External Moderator
Posts: 5,432
Registered: ‎02-23-2004

Re: Unable to manage my old fabric. Java 6 and 7u25 used to work. Fabos Version is 7.1.1c

try from Browser Mozilla or Internet Explorer with follow URL and java 7

 

http://SWITCH_IP_ADDRESS/switchExplorer_installed.html

 

or from command line

 

javaws http://SWITCH_IP_ADDRESS/switchExplorer_installed.html

TechHelp24
New Contributor
Posts: 4
Registered: ‎09-11-2006

Re: Unable to manage my old fabric. Java 6 and 7u25 used to work. Fabos Version is 7.1.1c

Thank you,

 

this information made me realize I used to have two even older switches in the fabric, and those were the ones setting the 7.1.1c limit. (we have a policy of running the sam FOS on all switches in the fabric)

 

 

Anyhow, I will now upgrade to FOS v7.2.1d via CLI - both expect and hope this will sort the Java issues.

 

 

Regards

New Contributor
Posts: 4
Registered: ‎09-11-2006

Re: Unable to manage my old fabric. Java 6 and 7u25 used to work. Fabos Version is 7.1.1c

[ Edited ]

--->>>http://SWITCH_IP_ADDRESS/switchExplorer_installed.html

 

Thank you, unfortunatley this is on my (very long) list of things already tried.. :)

External Moderator
Posts: 5,432
Registered: ‎02-23-2004

Re: Unable to manage my old fabric. Java 6 and 7u25 used to work. Fabos Version is 7.1.1c

FOS 7.1 is since April 15, 2015 EOA = End of Availability, and not longer supported.

 

FOS 7.2.1 is not recommended, the latest Rel. is from 2015 and not longer supported

 

the same by FOS 7.3.x latest Rel. is more than 2 years old, and all this release are affected.

 

for this reason you should upgrade to v7.4 accordly the FOS Target Upgrade Path

 

 

 

 

TechHelp24

Join the Broadcom Community

Get quick and easy access to valuable resources across the Broadcom Community Network.